Skip to main content
`Ctrl`+`K`

# DSHSVDGetReorthogonalize

Returns the reorthogonalization flag of a `DSHSVD`.

## Synopsis

    #include "slepcds.h"
    PetscErrorCode DSHSVDGetReorthogonalize(DS ds,PetscBool *reorth)

Not Collective

## Input Parameter

- ds - the direct solver context

## Output Parameter

- reorth - the reorthogonalization flag

## See Also

DS: Direct Solver (or Dense System), `DSHSVD`, `DSHSVDSetReorthogonalize()`

## Level

intermediate

## Location

src/sys/classes/ds/impls/hsvd/dshsvd.c

## Implementations

DSHSVDGetReorthogonalize_HSVD() in src/sys/classes/ds/impls/hsvd/dshsvd.c

Index of all DS routines Table of Contents for all manual pages Index of all manual pages